<?php
/**
 * Groups directory filters
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;

?>
<div class="dir-search-anchor">
	<a href="#"><i class="fa fa-search"></i></a>
</div>
<div class="bp-filter-order-by bp-groups-filter-order-by">

	<label for="groups-order-by"><?php _e( 'Order By:', 'community-builder' ); ?></label>
	<select id="groups-order-by">
		<?php cb_bp_groups_directory_orderby_filters(); ?>
	</select>
</div>