<?php
/**
 * BuddyPress - Groups Admin - Group Cover Image Settings
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;
?>
<h4><?php _e( 'Cover Image', 'community-builder' ); ?></h4>
<?php
/**
 * Fires before the display of profile cover image upload content.
 */
do_action( 'bp_before_group_settings_cover_image' );
?>

<p><?php _e( 'The Cover Image will be used to customize the header of your group.', 'community-builder' ); ?></p>

<?php bp_attachments_get_template_part( 'cover-images/index' ); ?>

<?php
/**
 * Fires after the display of group cover image upload content.
 */
do_action( 'bp_after_group_settings_cover_image' );
