<?php
/**
 * BuddyPress - Group Admin - Manager Requests
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;


/**
 * Fires before the display of group membership requests admin.
 */
do_action( 'bp_before_group_membership_requests_admin' );
?>

<div class="requests">
	<?php bp_get_template_part( 'groups/single/admin/requests-loop' ); ?>
</div>

<?php

/**
 * Fires after the display of group membership requests admin.
 */
do_action( 'bp_after_group_membership_requests_admin' );